Subject: CCL: AIMPAC running with gcc 3.2 or higher

From: Jinsong Zhao <zh_jinsong$at$yahoo.com.cn>
Date: Sun, 22 Jun 2003 20:21:58 +0800 (CST)

Dear all,

Does anyone here have a version of AIMPAC (source
code) that could be run under RH8.0 with gcc 3.2 or
higher?

I have gotten very kindly help from Dr. Jeffrey D.
Saxe and Dr. Julia Metzker concerning AIMPAC codes.
There are no any errors when I compiled them, but when
I run it, I got "segmentation fault". I was told it
may due to I have a higher version of gcc.

Does anyone here have the similar experience, and
what's your solutions?

Any help will be very appreciated.

Thanks in advance.

Regards,

Jinsong

_________________________________________________________
Do You Yahoo!? 
MxA55DZ9JM#:UfGi;9JG7EW]#?
http://cn.rd.yahoo.com/mail_cn/tag/?http://cn.surveys.yahoo.com/netlove